<?xml version="1.0" encoding="utf-8" standalone="no"?>
<farms>
    <farm farmId="1" name="My farm" color="1" loan="5000.000000" money="939839872.000000">
        <players>
            <player uniqueUserId="j9wtpzbSYvguZyLUk8YTCVKDgxpynVDBLaYztELRR7k=" farmManager="true" lastNickname="BigBoy7052" timeLastConnected="2023/01/21 22:35" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
            <player uniqueUserId="FR7ezIBXgXqeeREYThlHfK6vU29FrdOrnH4nPN45LHo=" farmManager="true" lastNickname="UglyMudder" timeLastConnected="2023/01/21 22:12" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
            <player uniqueUserId="Yv4dOC/miFYxoyx7XM93AlnUXQVyEfQ++AiGO0F4YH0=" farmManager="true" lastNickname="Grandma-Plays-FS22" timeLastConnected="2023/01/21 22:03" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
            <player uniqueUserId="player" farmManager="true" lastNickname="Grandma-Plays-FS22" timeLastConnected="2023/01/21 21:59" buyVehicle="true" sellVehicle="true" buyPlaceable="true" sellPlaceable="true" manageContracts="true" tradeAnimals="true" createFields="true" landscaping="true" hireAssistant="true" resetVehicle="true" manageProductions="true" cutTrees="true" manageRights="true" transferMoney="true" updateFarm="true" manageContracting="true"/>
        </players>
        <handTools>
            <handTool filename="$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$$moddir$FS22_Husqvarna266XP"/>
            <handTool filename="data/firstPerson/chainsaws/mcCulloch/mcCullochCS410.xml"/>
            <handTool filename="data/firstPerson/chainsaws/husqvarna/husqvarna550.xml"/>
        </handTools>
        <statistics>
            <traveledDistance>549.776611</traveledDistance>
            <fuelUsage>522.064880</fuelUsage>
            <seedUsage>914.702454</seedUsage>
            <sprayUsage>0.000000</sprayUsage>
            <workedHectares>261.385559</workedHectares>
            <cultivatedHectares>239.029953</cultivatedHectares>
            <sownHectares>2.391200</sownHectares>
            <sprayedHectares>0.000000</sprayedHectares>
            <threshedHectares>10.563451</threshedHectares>
            <plowedHectares>245.620422</plowedHectares>
            <harvestedGrapes>0.000000</harvestedGrapes>
            <harvestedOlives>0.000000</harvestedOlives>
            <workedTime>168.188507</workedTime>
            <cultivatedTime>89.601646</cultivatedTime>
            <sownTime>37.065258</sownTime>
            <sprayedTime>0.000000</sprayedTime>
            <threshedTime>23.065367</threshedTime>
            <plowedTime>56.759125</plowedTime>
            <baleCount>0</baleCount>
            <breedCowsCount>0</breedCowsCount>
            <breedSheepCount>0</breedSheepCount>
            <breedPigsCount>0</breedPigsCount>
            <breedChickenCount>0</breedChickenCount>
            <breedHorsesCount>0</breedHorsesCount>
            <fieldJobMissionCount>0</fieldJobMissionCount>
            <fieldJobMissionByNPC>0</fieldJobMissionByNPC>
            <transportMissionCount>0</transportMissionCount>
            <revenue>0.000000</revenue>
            <expenses>1353.706055</expenses>
            <playTime>2914.103760</playTime>
            <plantedTreeCount>0</plantedTreeCount>
            <cutTreeCount>10</cutTreeCount>
            <woodTonsSold>0.000000</woodTonsSold>
            <treeTypesCut>000000</treeTypesCut>
            <petDogCount>0</petDogCount>
            <repairVehicleCount>8</repairVehicleCount>
            <repaintVehicleCount>5</repaintVehicleCount>
            <horseJumpCount>5</horseJumpCount>
            <soldCottonBales>0</soldCottonBales>
            <wrappedBales>0</wrappedBales>
            <tractorDistance>445.316681</tractorDistance>
            <carDistance>59.743580</carDistance>
            <truckDistance>44.716396</truckDistance>
            <horseDistance>3.606534</horseDistance>
        </statistics>
        <finances>
            <stats day="0">
                <newVehiclesCost>-11548187.000000</newVehiclesCost>
                <soldVehicles>3076746.000000</soldVehicles>
                <newAnimalsCost>-657250.000000</newAnimalsCost>
                <soldAnimals>130.000000</soldAnimals>
                <constructionCost>-48695800.000000</constructionCost>
                <soldBuildings>6453275.000000</soldBuildings>
                <fieldPurchase>-7757943.500000</fieldPurchase>
                <fieldSelling>0.000000</fieldSelling>
                <vehicleRunningCost>-14521.281250</vehicleRunningCost>
                <vehicleLeasingCost>0.000000</vehicleLeasingCost>
                <propertyMaintenance>-356.666656</propertyMaintenance>
                <propertyIncome>0.000000</propertyIncome>
                <productionCosts>0.000000</productionCosts>
                <soldWood>0.000000</soldWood>
                <soldBales>0.000000</soldBales>
                <soldWool>0.000000</soldWool>
                <soldMilk>0.000000</soldMilk>
                <soldProducts>0.000000</soldProducts>
                <purchaseFuel>-78.008553</purchaseFuel>
                <purchaseSeeds>-1209.523315</purchaseSeeds>
                <purchaseFertilizer>0.000000</purchaseFertilizer>
                <purchaseSaplings>0.000000</purchaseSaplings>
                <purchaseWater>-21.106152</purchaseWater>
                <purchaseBales>0.000000</purchaseBales>
                <purchasePallets>0.000000</purchasePallets>
                <harvestIncome>23541.175781</harvestIncome>
                <incomeBga>0.000000</incomeBga>
                <missionIncome>0.000000</missionIncome>
                <wagePayment>-2929.396729</wagePayment>
                <other>-34524.441406</other>
                <loanInterest>-5.000000</loanInterest>
            </stats>
        </finances>
    </farm>
</farms>
